import request from '@/utils/request'
/**
 * 修改游戏
 * @param pram
 */
export function gamesUpdateApi(data) {
    return request({
        url: `admin/game/update?id=${data.id}`,
        method: 'POST',
        data
    })
}
